/*Created by WL team*/

.featured-slider{
    clear: both;
}
.jcarousel-skin-tango {
    -moz-border-radius: 0px 10px 10px 10px;
    -webkit-border-radius: 0px 10px 10px 10px;
    -khtml-border-radius: 0px 10px 10px 10px;
    border-radius: 0px 10px 10px 10px;
    background: #e7e7e9;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 840px;
    padding: 20px 0 0 30px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  840px;
    height: 75px;
}
.jcarousel-skin-tango .jcarousel-item {
    height: 75px;
    float:left;
    min-width:100px;
    text-align: center;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 30px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
.scroller-heading { 
    background:url(../images/heading-bg.png) no-repeat 0 0; 
    height:33px; 
    width:170px; 
    text-align:center; 
    color:#fff; 
    font:bold 13px/33px Arial, Helvetica, sans-serif; 
    text-transform:uppercase;
}
